@charset "shift_jis";
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*  ---------------------------------------------- +base & parts   */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#landing ol,#landing li { list-style: none!important; margin-left: 0!important;}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*  ---------------------------------------------- +landing  */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* ▼コンテンツ用スタイル 編集可能領域ここから▼ --------------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'Yu-Gothic-Bold';
	src: url(../fonts/Yu-Gothic-Bold.otf);
}
@font-face {
	font-family: 'Kaisei Opti';
	src: url(../fonts/KaiseiOpti-Bold.ttf);
}
@font-face {
	font-family: 'SourceHanSansJP-Bold';
	src: url(../fonts/SourceHanSansJP-Bold.otf);
}
@font-face {
	font-family: 'SourceHanSansJP-Medium';
	src: url(../fonts/SourceHanSansJP-Medium.otf);
}
@font-face {
	font-family: 'SourceHanSansJP-Light';
	src: url(../fonts/SourceHanSansJP-Light.otf);
}
@font-face {
	font-family: 'VDL-V7Mincho-Ultra';
	src: url(../fonts/VDL-V7Mincho-Ultra.ttf);
}
@font-face {
	font-family: 'Hiragino-Kaku-Gothic-Pro-W6';
	src: url(../fonts/Hiragino-Kaku-Gothic-Pro-W6.otf);
}
@font-face {
	font-family: 'ShipporiMincho-Bold';
	src: url(../fonts/ShipporiMincho-Bold.ttf);
}
@font-face {
	font-family: 'KaiseiHarunoUmi-Regular';
	src: url(../fonts/KaiseiHarunoUmi-Regular.ttf);
}
@font-face {
	font-family: 'NeueHaasDisplayBold';
	src: url(../fonts/NeueHaasDisplayBold.ttf);
}
:root{
	--orange: #E8851B;
    --pink:#FF7867;
    --green: #83803F;
}
.kaisei-opti-bold{
	font-family: "Kaisei Opti", serif;
	font-weight: 700;
	font-style: normal;
}
.wrapper_landing{
	font-family: 'Yu-Gothic-Bold';
	background: white;
	font-size: 16px;
	text-align: left;
}
.wrapper_landing .landing-top img{
	width:100%;
}
.wrapper_landing p{
	margin: 1em 0;
}
.wrapper_landing .flex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.wrapper_landing .layout-constrained{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
.wrapper_landing .section{
	font-size: 26px;
}
.wrapper_landing .section-title{
    font-size: 35px;
    text-align: center;
    margin: 0 auto 50px;
    position: relative;
    color: #666666;
}
.wrapper_landing .section-detail-title{
	font-size: 27px;
}
.wrapper_landing .ref{
    font-family: 'SourceHanSansJP-Medium';
    font-size: 18px;
    color: black;
}
.wrapper_landing .p-relative{
    position: relative;
}
.wrapper_landing .landing-top .swiper {
    width: 100%;
    height: 88vw;
    overflow: hidden;
  }

.wrapper_landing .landing-top .swiper-slide {
    text-align: center;
}

.wrapper_landing .landing-top .swiper-slide img {
    display: block;
    width: 100%;
}
.wrapper_landing .landing-top .swiper-pagination{
    bottom: 24px;
}
.wrapper_landing .landing-top .swiper-pagination-bullet{
    width: 13px;
    height: 13px;
    margin: 0 13px;
    background: white;
    opacity: 1;
}
.wrapper_landing .landing-top .swiper-pagination-bullet-active{
    background: #B1BB8A;
}
.wrapper_landing .recommends{
    padding: 128px 0 240px;
    position: relative;
    background-image: url(../img/bg_recommends.png);
    background-size: 100% 100%;
}
.wrapper_landing .recommends .section-title{
    color: #194E01;
    text-shadow: 0px 0px 5px white, 0px 0px 10px white, 0px 0px 15px white, 0px 0px 20px white, 0px 0px 30px white, 0px 0px 40px white, 0px 0px 55px white, 0px 0px 75px white;
}
.wrapper_landing .recommends .title-deco{
    margin-top: 55px;
}
.wrapper_landing .recommends .title-deco:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 24px;
    background-image: url(../img/title_deco1.svg);
    background-size: 100% 100%;
    left: 0;
    bottom: -40px;
}
.wrapper_landing .recommends .recommend1_wrapper{
    background: white;
    padding: 10px;
    margin-top: 105px;
}
.wrapper_landing .recommends .recommend1_wrapper img{
    width: 100%;
}
.wrapper_landing .recommends .recommends_detail{
    line-height: 1.5;
}
.wrapper_landing .recommends .recommends_detail p{
    position: relative;
    padding-left: 70px;
    margin: -90px 0 0;
    line-height: 2;
}
.wrapper_landing .recommends .recommends_detail .recommends_detail_contents{
    background-size: 100% 100%;
    width: 673px;
    height: 246px;
    padding-left: 70px;
    box-sizing: border-box;
    justify-content: flex-start;
}
.wrapper_landing .recommends .recommends_detail:first-child{
    margin-left: 86px;
}
.wrapper_landing .recommends .recommends_detail:first-child .recommends_detail_contents{
    background-image: url(../img/recommend_bg1.svg);
	background-size:600px;
	background-repeat:no-repeat;
}
.wrapper_landing .recommends .recommends_detail:nth-child(2){
    margin-top: -20px;
}
.wrapper_landing .recommends .recommends_detail:nth-child(2) .recommends_detail_contents{
    background-image: url(../img/recommend_bg2.svg);
    margin: 0 0 0 auto;
	background-size:600px;
	background-repeat:no-repeat;
}
.wrapper_landing .recommends .recommends_detail:nth-child(3) .recommends_detail_contents{
    background-image: url(../img/recommend_bg3.svg);
	background-size:600px;
	background-repeat:no-repeat;
}
.wrapper_landing .recommends .recommends_detail:nth-child(3){
    margin-top: -10px;
    margin: -10px 0 0 134px;
}
.wrapper_landing .recommends .recommends_detail p:before{
    content: '';
    width: 47px;
    height: 48px;
    background-image: url(../img/check.svg);
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.wrapper_landing .recommends .recommend_detail{
    width: 44.7%;
    font-size: 18px;
}
.wrapper_landing .recommends .recommend_detail p{
	margin: 22px 0 0;
}
.wrapper_landing .recommends .recommend_detail img{
	max-width: 100%;
}
.wrapper_landing .recommends .recommends-media{
    max-width: 590px;
    margin: auto;
    text-align: center;
}
.wrapper_landing .recommends .recommend_media{
    width: 36.6%;
    transform: translate(20%, 8%);
    position: relative;
}
.wrapper_landing .recommends .recommend_media:before{
    content: '';
    background-image: url(../img/recommend_deco.svg);
    width: 90px;
    height: 45px;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-70%, 10%);
}
.wrapper_landing .recommends .recommend_media img{
    width: 100%;
}
.wrapper_landing .recommends .recommend_text{
    margin-top: 65px;
    line-height: 1.8;
    text-shadow: none;
}
.wrapper_landing .recommends .recommend_text span{
    position: relative;
}
.wrapper_landing .recommends .recommend_text span:after{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #2F5934;
    border-radius: 100%;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.wrapper_landing .recommends .recommends_desc{
    margin: 50px auto 0;
    max-width: 970px;
}
.wrapper_landing .recommends .recommends_desc span{
    text-shadow: 0px 0px 5px white, 0px 0px 10px white, 0px 0px 15px white, 0px 0px 20px white, 0px 0px 30px white, 0px 0px 40px white, 0px 0px 55px white, 0px 0px 75px white;
    color: var(--pink);
    font-size: 50px;
}
.wrapper_landing .hacobune-readmore {
    display: none;
}
.wrapper_landing .points{
    background: white;
    padding: 150px 0 0;
}
.wrapper_landing .points .point-content{
    position: relative;
}
.wrapper_landing .points .point-content:before{
    content: '';
    position: absolute;
    background-size: 100% 100%;
}
.wrapper_landing .points .point-label{
    margin: 0 auto 65px;
    font-weight: bold;
    color: #666666;
    max-width: 750px;
    font-size: 35px;
    border-bottom: 1px solid #666666;
    padding-bottom: 10px;
}
.wrapper_landing .point-label .section-title_deco{
    bottom: -30px;
    right: -30px;
}
.wrapper_landing .points .point-content+.point-content{
    margin-top: 75px;
}
.wrapper_landing .points .point-num_wrapper{
    position: relative;
}
.wrapper_landing .points .point-num{
    display: flex;
    align-items: center;
    color: #586400;
    font-size: 20px;
    line-height: 1;
    font-family: 'SourceHanSansJP-Bold';
    text-align: center;
    margin: auto;
}
.wrapper_landing .points .point-num p{
	margin: 0;
}
.wrapper_landing .points .point-num .point-num_n{
    font-size: 70px;
}
.wrapper_landing .points .point-num .point-num_label{
    margin: 10px -20px 0 0;
    background: white;
    z-index: 9;
    font-family: 'NeueHaasDisplayBold';
}
.wrapper_landing .points .point-desc{
	width: 705px;
	margin: 0 auto 85px;
	line-height: 2;
	letter-spacing: .17em;
}
.wrapper_landing .points .point-detail{
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}
.wrapper_landing .points .point-content:nth-child(2n+1) .point-detail{
    flex-direction: row-reverse;
}

.wrapper_landing .points .point-detail .point-text{
    width: 50%;
}
.wrapper_landing .points .point-detail .point-detail-media{
    width: 51%;
    margin-top: 70px;
}
.wrapper_landing .points .point-detail .point-detail-media img{
    width: 100%;
    margin: 90px 0 0 15px;
}
.wrapper_landing .points .point1 .point-detail .point-detail-media{
    width: 99%;
    margin: 20px -13.2% 0 -37%;
}
.wrapper_landing .points .point2 .point-detail .point-detail-media{
    width: 77.5%;
    margin: 0 0 0 -32.6%;
}
.wrapper_landing .points .point-content:nth-child(2n+1) .point-num{
    justify-content: flex-end;
}
.wrapper_landing .points .point-content:nth-child(2n+1) .point-detail .point-title{
    text-align: right;
}
.wrapper_landing .points .point-detail .point-title{
    text-align: left;
    line-height: 2;
    margin: 30px 0 0;
    color: white;
}
.wrapper_landing .points .point-detail .point-title span{
    background: #B3B381;
    padding: 11px 15px;
}
.wrapper_landing .points .point2 .point_sub{
    width: 81.4%;
    margin: -80px 0 0 auto;
    justify-content: space-between;
    align-items: flex-start;
}
.wrapper_landing .points .point2 .point_sub .point_sub_text{
    width: 51%;
    margin-top: 50px;
    position: relative;
}
.wrapper_landing .points .point2 .point_sub .point_sub_text:before{
    content: '';
    background-image: url(../img/more_txt.svg);
    background-size: 100% 100%;
    width: 147px;
    height: 53px;
    position: absolute;
    display: block;
    top: -70px;
    left: 5px;
}
.wrapper_landing .points .point2 .point_sub .point_sub_media{
    width: 42.4%;
}
.wrapper_landing .points .point2 .point_sub .point_sub_title{
    color: white;
    font-size: 32px;
    background: #B3B381;
    margin: 0;
    text-align: center;
    padding: 6px 0;
}
.wrapper_landing .points .point2 .point_sub .point_sub_desc{
    margin: 20px 0 0;
}
.wrapper_landing .points .point2 .point_sub .point_sub_desc .colored{
    color: #488747;
}
.wrapper_landing .points .point2 .point_sub .point_sub_desc .ref{
    margin-top: 10px;
    display: block;
}
.wrapper_landing .points .point3 .point-detail .point-detail-media{
    width: 53%;
    margin-right: -8.4%;
    margin-top: 100px;
}
.wrapper_landing .points .point3 .point_sub{
    width: 100%;
    /* justify-content: space-between; */
    align-items: flex-start;
    margin-top: 60px;
}
.wrapper_landing .points .point3 .point_sub .point_sub_media{
    width: 35%;
    /* margin-left: 0px; */
}
.wrapper_landing .points .point3 .point_sub .point_sub_text{
    width: 72%;
    margin: 100px 0 0 20px;
}
.wrapper_landing .points .point-detail .point-detail-text{
    font-family: 'SourceHanSansJP-Medium';
    font-size: 20px;
    letter-spacing: .15em;
    line-height: 2;
    margin: 20px 0;
}
.wrapper_landing .points .media_desc{
    margin: 12px 0 0;
}

.wrapper_landing .points .point3 .point-detail .point-detail-media img{
    margin-top: -323px;
}

.wrapper_landing .recipe{
    background-image: url(../img/bg_recipe_1.png);
    background-size: 100% 100%;
    margin-top: 185px;
}
.wrapper_landing .recipe .section-title{
    font-size: 48px;
    background: #424B00;
    color: white;
    line-height: 1.3;
    padding: 63px 0;
    margin: 0;
    font-family: 'KaiseiHarunoUmi-Regular';
}
.wrapper_landing .recipe .section-title::after{
    content: '';
    background-image: url(../img/recipe_title.png);
    background-size: 70%;
	background-repeat:no-repeat;
    width: 138px;
    height: 345px;
    position: absolute;
    top: 70%;
    right: calc(45% - 430px);
    transform: translateY(-50%);
}
.wrapper_landing .recipe .recipe_inner{
    padding: 140px  105px;
}
.wrapper_landing .recipe .recipe_detail {
    padding: 42px 54px 50px 40px;
    background-image: url(../img/bg_recipe.png);
    background-size: 100% 100%;
    justify-content: space-between;
    box-sizing: border-box;
    align-items: flex-start;
    position: relative;
}
.wrapper_landing .recipe .recipe_detail:before{
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(../img/zoom.svg);
    width: 24px;
    height: 39px;
    background-size: 100% 100%;
}
.wrapper_landing .recipe .recipe_detail:first-child{
    max-width: 604px;
    transform: rotate(-2deg);
}
.wrapper_landing .recipe .recipe_detail:first-child .recipe_media{
    width: 51%;
}
.wrapper_landing .recipe .recipe_detail:first-child .recipe_text{
    width: 43%;
}
.wrapper_landing .recipe .recipe_detail:nth-child(2){
    max-width: 648px;
    transform: rotate(3deg);
    margin: 58px 0 0 auto;
}
.wrapper_landing .recipe .recipe_detail:nth-child(2) .recipe_media{
    width: 51%;
}
.wrapper_landing .recipe .recipe_detail:nth-child(2) .recipe_text{
    width: 45%;
}
.wrapper_landing .recipe .recipe_detail:nth-child(3){
    max-width: 594px;
    transform: rotate(-5deg);
    margin: 70px auto 0 40px;
}
.wrapper_landing .recipe .recipe_detail:nth-child(3) .recipe_media{
    width: 52%;
}
.wrapper_landing .recipe .recipe_detail:nth-child(3) .recipe_text{
    width: 38%;
}
.wrapper_landing .recipe .recipe_detail .recipe_detail_text{
    margin: 0;
    font-size: 24px;
    position: relative;

}
.wrapper_landing .recipe .recipe_detail .recipe_detail_text:before{
    content: '';
    position: absolute;
    width: calc(100% + 16px);
    height: 24px;
    left: -8px;
    bottom: -12px;
    background: #FFFF00;
}
.wrapper_landing .recipe .recipe_detail .recipe_detail_desc{
    margin: 30px 0 0;
}
.wrapper_landing .voice{
    font-family: 'SourceHanSansJP-Medium';
    position: relative;
    background-image: url(../img/bg_voice.png);
    background-size: 100% 100%;
    padding: 50px 10px;
}
.wrapper_landing .voice .voice-title{
    margin: 0 auto;
    max-width: 750px;
    color: #586400;
    font-size: 40px;
    border-bottom: 1px solid #666666;
    padding-bottom: 10px;
    line-height: 2.2;
}
.wrapper_landing .voice .voice-title span{
    color: #666666;
    font-size: 36px;
}
.wrapper_landing .voice .voice-title .section-title_deco{
    right: -10px;
    bottom: -30px;
}
.wrapper_landing .voice .voice-detail {
    margin-top: 80px;
}
.wrapper_landing .voice .voice-detail .voice_text{
    display: flex;
    align-items: center;
    padding: 42px 80px 48px;
    border: 1px solid black;
    border-radius: 100px;
    box-sizing: border-box;
    max-width: 597px;
}
.wrapper_landing .voice .voice-detail-inner+.voice-detail-inner{
    margin-top: 50px;
}
.wrapper_landing .voice .voice-detail .voice-detail-inner{
    font-size: 25px;
    justify-content: flex-end;
    align-items: flex-end;
}
.wrapper_landing .voice .voice-detail-inner .voice_media span{
    display: block;
    text-align: center;
    margin-top: 15px;
}
.wrapper_landing .voice .voice-detail-inner .voice_media{
    width: 140px;
    margin: 0 0 -70px -85px;
    z-index: 9;
}
.wrapper_landing .voice .voice-detail-inner img{
    width: 100%;
}
.wrapper_landing .voice .voice-detail .voice-detail-inner p{
    line-height: 2;
    margin: 0;
    letter-spacing: .2em;
}
.wrapper_landing .voice .voice-detail .voice-detail-inner p span{
    color: #488747;
}
.wrapper_landing .voice .voice-detail .voice-detail-inner:nth-child(2){
    flex-direction: row-reverse;
}
.wrapper_landing .voice .voice-detail .voice-detail-inner:nth-child(2) .voice_media{
    margin: 0 -85px -70px 0;
}
.wrapper_landing .voice .voice-detail .voice-detail-inner:nth-child(3) .voice_text{
    max-width: 683px;
}
.wrapper_landing .voice .ref{
    text-align: right;
    font-size: 18px;
    margin: 120px auto 0;
    padding-right: 35px;
}
.wrapper_landing .iwatani {
    margin-top: 140px;
}
.wrapper_landing .iwatani .iwatani_inner{
    justify-content: center;
    align-items: flex-end;
}
.wrapper_landing .iwatani .iwatani_text{
    border-radius: 12px;
    width: 45%;
    font-size: 38px;
    color: white;
    background: #B3B381;
    margin: 0 -5% 35px -2%;
    z-index: 9;
    padding: 45px 0 45px 11.6%;
    line-height: 1.2;
}
.wrapper_landing .iwatani .iwatani_media{
    width: 62%;
}
.wrapper_landing .iwatani .iwatani_desc_wrapper{
    margin-top: 60px;
}
.wrapper_landing .iwatani .iwatani_desc{
    margin: 0;
    width: 100%;
}
.wrapper_landing .iwatani .iwatani_desc+.iwatani_desc{
    margin-top: 25px;
}
.wrapper_landing .iwatani .iwatani_inner:nth-child(3) {
    margin-top: 50px;
}
.wrapper_landing .iwatani .iwatani_inner:nth-child(3) .iwatani_text {
    width: 70%;
}
.wrapper_landing .iwatani .iwatani_text .txt-deco {
    text-decoration: underline;
}
.wrapper_landing .feature {
    margin-top: 75px;
    background-image: url(../img/bg_feature.png);
    background-size: 100% 100%;
    padding: 180px 0 210px;
}
.wrapper_landing .feature .section-title{
    color: #194E01;
    line-height: 1.4;
    margin-bottom: 30px;
    text-shadow: 0px 0px 5px white, 0px 0px 10px white, 0px 0px 15px white, 0px 0px 20px white, 0px 0px 30px white, 0px 0px 40px white, 0px 0px 55px white, 0px 0px 75px white;
}
.wrapper_landing .feature .feature_inner{
    justify-content: space-between;
    flex-wrap: wrap;
}
.wrapper_landing .feature .feature_detail{
    width: 48.7%;
    padding: 34px 25px;
    background: white;
    box-sizing: border-box;
    border-radius: 12px;
    box-shadow: 6px 6px 7px 0px #00000052;
    margin-top: 20px;
}
.wrapper_landing .feature .feature_detail img{
    max-width: 100%;
}
.wrapper_landing .feature .feature_title{
    color: #B3B381;
    font-size: 30px;
    line-height: 1.2;
    text-align: center;
    margin: 10px 0 0;
    letter-spacing: -.1em;
}
.wrapper_landing .feature .feature_desc{
    margin: 20px 0 0;
}
.wrapper_landing .set_content{
    background: #B3B381;
    padding: 117px 0 169px;
}
.wrapper_landing .set_content .section-title{
    color: white;
    margin-bottom: 35px;
}
.wrapper_landing .set_content .set_content_inner{
    background: white;
    padding: 90px 30px 90px 63px;
}
.wrapper_landing .set_content .set_detail{
    justify-content: space-between;
    align-items: flex-end;
}
.wrapper_landing .set_content .set_media{
    width: 62%;
    position: relative;
}
.wrapper_landing .set_content .set_media p{
    font-size: 38px;
    color: #586400;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    margin: 0;
}
.wrapper_landing .set_content .set_text{
    width: 34%;
    font-size: 26px;
    line-height: 1.5;
}
.wrapper_landing .set_content .set_text p{
    margin: 0;
}
.wrapper_landing .set_content .set_text p:before{
    content: '';
    background-image: url(../img/dot.svg);
    background-size: 100% 100%;
    width: 14px;
    height: 14px;
    display: inline-block;
}
.wrapper_landing .set_content .set_media img{
    width: 100%;
}
.wrapper_landing .set_content .set_detail_special{
    margin-top: 174px;
}
.wrapper_landing .set_content .set_detail_special .set_media::before{
    content: '';
    width: 90px;
    height: 90px;
    background-image: url(../img/plus.svg);
    background-size: 100% 100%;
    position: absolute;
    top: -128px;
    left: 50%;
    transform: translateX(-50%);
}
.wrapper_landing .set_content .set_detail_special .set_media::after{
    content: '';
    width: 469px;
    height: 189px;
    background-image: url(../img/cutter.svg);
    background-size: 100% 100%;
    position: absolute;
    top: -105px;
    right: -290px;
}
.wrapper_landing .clever-cutter{
    margin: 40px auto;
    text-align: center;
}